PDA

Visualizza Versione Completa : aiuto ascom



andrea80
24-05-2013, 19:06
io le ho provate tutte ma la nuova versione chiede net framework 3.5, lo istallo e non va, metto service pack 3 con framework 2.0 3.0 3.5 e non funziona, cosa devo fare :twisted: ? accendere un cero in chiesa.
se qualche anima pia avesse la ver 5 di ascom o pu˛ indicarmi dove trovarla mi farebbe veramente un grande favore :angel:

marcom73
24-05-2013, 21:17
io con Win 7 64 bit ho istallato l'ultima versione e mi ha chiesto di istallare Framework... ma non mi ricordo quale perchŔ ha fatto tutto da solo.... quindi ho il sistema ASCOM sul PC ma a dirti la veritÓ non l'ho mai provato....
comunque hai letto cosa c'Ŕ scritto qui:
http://www.ascom-standards.org/FAQs/Plat6OnW7.htm

andrea80
26-05-2013, 00:41
io con Win 7 64 bit ho istallato l'ultima versione e mi ha chiesto di istallare Framework... ma non mi ricordo quale perchŔ ha fatto tutto da solo.... quindi ho il sistema ASCOM sul PC ma a dirti la veritÓ non l'ho mai provato....
comunque hai letto cosa c'Ŕ scritto qui:
http://www.ascom-standards.org/FAQs/Plat6OnW7.htm

si l'avevo letto infatti avevo istallato tutti e tre e dopo aver letto lý ho cancellato tutto e istallato solo il 3.5 ma nulla.
io ho xp service pack 3 framework 3.5 dopo di che ho lanciato gli aggiornamenti automatici ma ancora nulla

Huniseth
26-05-2013, 13:55
Io ho xp s3, non mi ha dato problemi con la versione Ascom 6, prova a disinstallarla e a rimetterla. Ma in pratica che problema ti da? Non parte? Si blocca?

andrea80
26-05-2013, 20:29
Io ho xp s3, non mi ha dato problemi con la versione Ascom 6, prova a disinstallarla e a rimetterla. Ma in pratica che problema ti da? Non parte? Si blocca?

praticamente ho preso un pc fisso e ho resettato il portatile che usavo per connettermi, ora lo usa mio fratello per programmare le centraline degli antifurto e io volendo tornare all'osservazione ho installato i driver vecchi che avevo salvato su un hd esterno ( the sky e altra roba ) purtroppo non avevo salvato il file di istallazione del vecchio ascom e in rete trovo solo la 6 che ho scaricato e quando lancio l'istallazione mi esce la schermata iniziale dove richiede il framework, faccio continua e dice di istallarlo che non Ŕ presente :twisted: ma io da istalla applicazioni lo vedo che c'Ŕ :confused:

marcom73
26-05-2013, 21:49
a me manda direttamente sul sito di Microsoft e inizia a scaricare dopo avermi chiesto l'Ok...

Huniseth
27-05-2013, 11:48
Prova a disinstallare tutti gli ascom che vedi sul pc, poi ti procuri il framework che serve, disinstalli la versione e la reinstalli, poi rimetti ascom 6. Facilmente Ŕ rimasto qualche pezzo vecchio che da problemi.

andrea80
28-05-2013, 13:21
era una nuova istallazione non avevo nessun vecchio ascom dentro.
ho risolto, ho fatto andare un 'altra volta l'istallazione del service pack 3, fato gli aggiornamenti e scaricato framework 3.5 pack 1 completo ( forse il problema era che io avevo scaricato la ver 3.5 )

Huniseth
29-05-2013, 10:28
In effetti spesso ci sono problemi di sistema che danno molti grattacapi.
Ad esempio ho preso una webcam Logitech e non c'era verso di farla funzionare, dava problemi di file .inf
Provato di tutto, per fortuna in rete ho trovato la soluzione, bisognava ripristinare alcuni di questi file, li ho scaricati e adesso funziona. PerchŔ non c'erano pi¨? Bohhhhhhhhh